body {
text-align: justify;
}

.serv
{
display:block;
text-align:center;
text-indent:0em;
margin:0em;
}
.ser
{
display:block;
text-align:center;
text-indent:0em;
margin-top:1em;
margin-bottom:1em;
}
.fm
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:0.5em;
margin-bottom:0em;
}
.fm1
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:2em;
margin-bottom:2em;
}
.u
{
text-decoration:underline;
}
.crt
{
display:block;
font-size:1em;
text-indent:0em;
margin-top:1em;
margin-bottom:1em;
}
.crt1
{
display:block;
font-size:1em;
text-indent:1em;
margin-top:0em;
margin-bottom:0em;
}
.crt2
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:1em;
margin-bottom:1em;
}
.crt3
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:0em;
margin-bottom:0em;
}
.ded
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:10%;
margin-bottom:0em;
}
.toch
{
display:block;
font-size:1.5em;
text-align:center;
text-indent:0em;
margin-top:1em;
margin-bottom:1em;
}
.toc
{
display:block;
font-size:1em;
text-indent:-5em;
margin-left:5em;
margin-top:0.5em;
margin-bottom:0em;
}
.toc1
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:1em;
margin-bottom:1em;
}
.tx
{
display:block;
font-size:1em;
text-indent:1em;
margin-top:0em;
margin-bottom:0em;
}
.ttx
{
display:block;
font-size:1em;
text-indent:1em;
margin-top:1em;
margin-bottom:0em;
}
.txr
{
display:block;
font-size:1em;
text-align:right;
text-indent:0em;
margin-top:0em;
margin-bottom:0em;
}
.h1
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:0em;
margin-bottom:2em;
}
.h2
{
display:block;
font-size:1em;
text-indent:0em;
margin-top:1.5em;
margin-bottom:0.5em;
}
.h3
{
display:block;
font-size:1em;
text-align:center;
text-indent:0em;
margin-top:1.5em;
margin-bottom:0.5em;
}
.part
{
display:block;
font-size:1.2em;
text-align:center;
text-indent:0em;
margin-top:5%;
margin-bottom:1em;
}
.part1
{
display:block;
font-size:1.5em;
text-align:center;
text-indent:0em;
margin-top:0em;
margin-bottom:0em;
}
.cn
{
display:block;
font-size:1.2em;
text-align:center;
text-indent:0em;
margin-top:1em;
margin-bottom:0.5em;
}
.ct
{
display:block;
font-size:1.4em;
text-align:center;
text-indent:0em;
margin-top:0em;
margin-bottom:1em;
}
.cap
{
display:block;
font-size:0.8em;
text-align:center;
text-indent:0em;
margin-top:0em;
margin-bottom:1em;
}
.bkt
{
display:block;
font-size:0.8em;
text-indent:1em;
margin-top:1em;
margin-left:1.5em;
margin-right:1.5em;
margin-bottom:1em;
}
.bkt1
{
display:block;
font-size:1em;
text-indent:1em;
margin-top:1em;
margin-left:1em;
margin-right:1em;
margin-bottom:1em;
}
.en
{
display:block;
font-size:1em;
text-indent:-1.5em;
margin-top:0.5em;
margin-left:2.5em;
margin-right:0em;
margin-bottom:0em;
}
a
{
text-decoration: none;
}
